.pbmit-ihbox-style-1 .pbmit-ihbox-box {
    position: relative;
    background: var(--pbmit-enginix-white-bg-color);
    padding: 20px 30px;
    transition: all 0.3s ease;
    overflow: hidden;
}
.pbmit-ihbox-style-1 .pbmit-ihbox-box:hover {
    transform: translateY(-5px);
}
.pbmit-ihbox-style-1 .pbmit-ihbox-box::after {
    content: "";
    position: absolute;
    top: 2px;
    right: 2px;
    width: 0;
    height: 0;
    border-top: 15px solid var(--pbmit-enginix-global-color);
    border-left: 15px solid transparent;
}
.pbmit-ihbox-style-1 .pbmit-ihbox-icon {
    margin-bottom: 20px;
}
.pbmit-ihbox-style-1 .pbmit-ihbox-icon-wrapper {
    display: inline-flex;
    align-items: center;
    justify-content: center;
}
.pbmit-ihbox-style-1 .pbmit-ihbox-icon svg,
.pbmit-ihbox-style-1 .pbmit-ihbox-icon i {
    font-size: 40px;
    width: 40px;
    height: 40px;
    color: var(--pbmit-enginix-blackish-color);
}
.pbmit-ihbox-style-1 .pbmit-ihbox-icon-wrapper:not(.pbmit-ihbox-icon-type-image),
.pbmit-ihbox-style-1 .pbmit-ihbox-svg-wrapper {
	font-size: 40px;
	line-height: 40px;
	position: relative;
	z-index: 1;
	color: var(--pbmit-enginix-blackish-color);
	fill: var(--pbmit-enginix-blackish-color);
}
.pbmit-ihbox-style-1 .pbmit-ihbox-icon img {
    width: 40px;
    height: auto;
}
.pbmit-ihbox-style-1 .pbmit-ihbox-contents {
    margin-top: 10px;
}
.pbmit-ihbox-style-1 .pbmit-ihbox-contents .pbmit-element-title {
    font-size: 20px;
    line-height: 26px;
    margin: 0;
}
.pbmit-ihbox-style-1 .pbmit-ihbox-contents .pbmit-element-subtitle {
    font-size: 18px;
    line-height: 24px;
    margin-bottom: 5px;
}
.pbmit-ihbox-style-1 .pbmit-normal-btn .pbmit-icon-wrapper .pbmit-btn-icon {
    background-color: var(--pbmit-enginix-light-bg-color);
}
.pbmit-ihbox-style-1 .pbmit-normal-btn .pbmit-icon-wrapper .pbmit-btn-icon::before {
    line-height: 8px;
}
.pbmit-elementor-bg-color-blackish .pbmit-ihbox.pbmit-ihbox-style-1 .pbmit-icon-type-icon,
.pbmit-elementor-bg-color-secondary .pbmit-ihbox.pbmit-ihbox-style-1 .pbmit-icon-type-icon {
	color: var(--pbmit-enginix-blackish-color);
	fill: var(--pbmit-enginix-blackish-color);	
}
.pbmit-elementor-bg-color-white .pbmit-ihbox.pbmit-ihbox-style-1 .pbmit-ihbox-box {
	background-color: var(--pbmit-enginix-light-bg-color);
}
.pbmit-elementor-bg-color-blackish .pbmit-ihbox.pbmit-ihbox-style-1 .pbmit-element-title,
.pbmit-elementor-bg-color-globalcolor .pbmit-ihbox.pbmit-ihbox-style-1 .pbmit-element-title,
.pbmit-elementor-bg-color-secondary .pbmit-ihbox.pbmit-ihbox-style-1 .pbmit-element-title {
	color: var(--pbmit-enginix-blackish-color);
}